<!DOCTYPE html>

<html>
    <head>
        <meta charset="UTF-8"/>
        <title>Les Déferlantes</title>
        <link rel="stylesheet" href="style.css" />
        <!-- Intégration de bootstrap -->
        <!-- Pour être plus efficace qu'avec mon css bricolé, j'ai décidé de récupérer bootstrap -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
    </head>
    <body>
        <header>
            <div class="">
                <div >
                    <!-- partie logo/date -->
                    <div>
                        <img src="images/logo.png" alt="logoDeferlantes" class="centre">
                    </div>
                    <!-- navigation -->
                    <nav>
                        <ul id="main-menu" class="text-centre inline">
                            <li class="">
                                <a href="index.html">Accueil</a>
                            </li>
                            <li class="">
                                <a href="#">Billetterie</a>
                            </li>
                            <li class="">
                                <a href="#">Prog</a>
                            </li>
                            <li class="">
                                <a href="#">Partenaires</a>
                            </li>
                        </ul>
                    </nav>
                    <!-- bannière réseaux sociaux -->
    
                </div>
            </div>
        </header>
        <main>
            partie slider
        </main>
        <footer>
            test footer
        </footer>
    </body>
</html>